[Info]
title=搜搜发薪计划助手
InstallDir=E:\新建文件夹\新建文件夹 (2)
MenuGroupName=搜搜发薪计划助手
LinkFileName=C:\Documents and Settings\Administrator\桌面\搜搜发薪计划助手.lnk
[uninstall]
1=E:\新建文件夹\新建文件夹 (2)\搜搜发薪计划助手.exe
2=E:\新建文件夹\新建文件夹 (2)\krnln.fnr
3=E:\新建文件夹\新建文件夹 (2)\WebBrowser2.fne
4=E:\新建文件夹\新建文件夹 (2)\spec.fne
5=E:\新建文件夹\新建文件夹 (2)\eAPI.fne
6=E:\新建文件夹\新建文件夹 (2)\EThread.fne
7=E:\新建文件夹\新建文件夹 (2)\xplib.fne
8=E:\新建文件夹\新建文件夹 (2)\commobj.fne
9=E:\新建文件夹\新建文件夹 (2)\iconv.fne
10=E:\新建文件夹\新建文件夹 (2)\dp1.fne
11=E:\新建文件夹\新建文件夹 (2)\RegEx.fnr
12=E:\新建文件夹\新建文件夹 (2)\iext.fnr
13=E:\新建文件夹\新建文件夹 (2)\HtmlView.fne
14=E:\新建文件夹\新建文件夹 (2)\shell.fne
15=E:\新建文件夹\新建文件夹 (2)\wiseie_light_byi521314.exe
16=E:\新建文件夹\新建文件夹 (2)\uninstall.exe
17=E:\新建文件夹\新建文件夹 (2)\uninstall.ini
[unreg]
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\搜搜发薪计划助手
